@model ent.Models.Student

@{
    ViewData["Title"] = "Details";
}
<script>
 $(document).ready(function () {
    
        $('#LogOut').hide();
 });
 </script>
<h1>Student</h1>
<hr>
<h3 style="color:red">Are you sure to delete this</h3>
@using (Html.BeginForm())
    {
<div>
    <b>@Html.DisplayNameFor(model => model.LastName)- </b>

    @Html.DisplayFor(model => model.LastName)
</div>
<div>
  <b>  @Html.DisplayNameFor(model => model.FirstMidName)- </b>

    @Html.DisplayFor(model => model.FirstMidName)
</div>
<div>
  <b>  @Html.DisplayNameFor(model => model.FirstMidName)- </b>

    @Html.DisplayFor(model => model.EnrollmentDate)
</div>
<dt>
    @Html.DisplayNameFor(model => model.EnrollmentDate)
</dt>
<br>


        <button class="btn btn-danger btn-lg">Delete</button>
    }

